unit uGNLConceptos;

interface

type

   TGNLConceptos = class(TObject)
   public
      Codigo:string;
      Descripcion:string;
      constructor Create(Codigo,Descripcion:string);
   end;
implementation

{ TGNLConceptos }

constructor TGNLConceptos.Create(Codigo, Descripcion:string);
begin
   inherited Create;
   self.Codigo:= Codigo;
   self.Descripcion:=Descripcion;
end;

end.
